a {
    width: fit-content;
    text-decoration: none;
}

.card {
    width: 200px;
    height: 100%;
    box-sizing: border-box;
    padding: 1.5rem;
    border-radius: 10px;
    background-color: #fff;
    filter: drop-shadow(2px 4px 6px black);

    .favouriteSwitch {
        position: absolute;
        top: 0;
        left: 0;

        input[type=checkbox]{
            height: 0;
            width: 0;
            visibility: hidden;

            &:checked + label {
                color: #ddb006;
            }
          }

        label {
            cursor: pointer;
            font-size: 1.5rem;
            color: #c9c9c9;
        }
    }

    .cardContent {
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
    
        img {
            width: 100px;
        }
    
        .abilities {
            width: 100%;
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
    
            border-top: 1.5px solid;
            padding-top: 1rem;
    
            div {
                background-color: rgb(124, 0, 124);
                border-radius: 5px;
                padding: .3rem .5rem;
                color: #fff;
                font-size: .8rem;
            }
        }
    }
}


@media only screen and (max-width: 768px) {
    .cardContent {
        // width: initial;
        margin: 0;
    }
}